# EEWDisplay v2.8.0
$Id:app.properties 3011 2025-09-24 20:10:00Z claude $

DefaultAudioProperties=data/audio/audio.properties
AudioProperties=audio/user.audio.properties
AudioTestAtStartup=yes
AudioMuteAtStartup=no
ShowAudioFilter=yes
TestServerName=scenario.eew.shakealert.org
UrlExtra=backup=true
